<script>
	export default {
		onLaunch: function(option) {
			// console.log('option--->',option)
			// uni.showToast({
			// 	title:window.location.search,
			// 	icon:'none'
			// })
		},
		onShow: function() {
			
		},
		onHide: function() {
			
		}
	}
</script>

<style>
	/*每个页面公共css */
	@import "static/utils/css/animate.min.css";
</style>
